.bd-placeholder-img {
	font-size: 1.125rem;
	text-anchor: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
@media (min-width: 768px) {
	.bd-placeholder-img-lg {
		font-size: 3.5rem;
	}
}

@font-face {
  font-family: 'Viaoda Libre';
  src: url('../fonts/ViaodaLibre-Regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/ViaodaLibre-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ViaodaLibre-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ViaodaLibre-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/ViaodaLibre-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ViaodaLibre-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'RobotoCondensed-Bold';
  src: url('../fonts/RobotoCondensed/RobotoCondensed-Bold.eot');
  src: url('../fonts/RobotoCondensed/RobotoCondensed-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/RobotoCondensed/RobotoCondensed-Bold.svg#RobotoCondensed-Bold') format('svg'),
       url('../fonts/RobotoCondensed/RobotoCondensed-Bold.ttf') format('truetype'),
       url('../fonts/RobotoCondensed/RobotoCondensed-Bold.woff') format('woff'),
       url('../fonts/RobotoCondensed/RobotoCondensed-Bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'RobotoCondensed-Light';
  src: url('../fonts/RobotoCondensed/RobotoCondensed-Light.eot');
  src: url('../fonts/RobotoCondensed/RobotoCondensed-Light.eot?#iefix') format('embedded-opentype'),
       url('../fonts/RobotoCondensed/RobotoCondensed-Light.svg#RobotoCondensed-Light') format('svg'),
       url('../fonts/RobotoCondensed/RobotoCondensed-Light.ttf') format('truetype'),
       url('../fonts/RobotoCondensed/RobotoCondensed-Light.woff') format('woff'),
       url('../fonts/RobotoCondensed/RobotoCondensed-Light.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

.univername_block{
	display: block;
	text-align: center;
}
.univername_logo {
	display: block;
    height: 160px;
	max-width: 100%;
}
.univername_title {
	display: block;
    font-family: RobotoCondensed-Bold;
    color:white;
	font-weight: lighter;
	margin: 1px;
	font-size: 2.5rem;
}
.univername_based {
	display: block;
    font-family: RobotoCondensed-Light;
    color: white;
    margin-bottom: 10px;
	font-weight: lighter;
	margin: 1px;
	font-size: 2rem;
}

.univer_name
{
	font-family: "Viaoda Libre";	
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Viaoda Libre", Forum, "Playfair Display", Georgia, "Times New Roman", serif;
}

.display-4 {
	font-size: 2.5rem;
}
@media (min-width: 768px) {
	.display-4 {
		font-size: 3rem;
	}
}
.nav-scroller {
	position: relative;
	z-index: 2;
	height: 2.75rem;
	overflow-y: hidden;
}
.nav-scroller .nav {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	padding-bottom: 1rem;
	margin-top: -1px;
	overflow-x: auto;
	text-align: center;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
}
.nav-scroller .nav-link {
	padding-top: .75rem;
	padding-bottom: .75rem;
	font-size: .875rem;
}
.card-img-right {
	height: 100%;
	border-radius: 0 3px 3px 0;
}
.flex-auto {
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
}
/* Blog posts */
.blog-post {
	margin-bottom: 4rem;
}
.blog-post-title {
	margin-bottom: .25rem;
	font-size: 2.5rem;
}
.blog-post-meta {
  margin-bottom: 1.25rem;
  color: #999;
}
/* Footer */
.blog-footer {
	padding: 2.5rem 0;
	color: #999;	
	background-color: #f9f9f9;
	border-top: .05rem solid #e5e5e5;}

.blog-footer p:last-child {
	margin-bottom: 0;
}
.form-label-group {
  position: relative;
  margin-bottom: 1rem;
}
.form-label-group input,
.form-label-group label {
  height: 3.125rem;
  padding: .75rem;
}

.form-label-group label {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  margin-bottom: 0; /* Override default `<label>` margin */
  line-height: 1.5;
  color: #495057;
  pointer-events: none;
  cursor: text; /* Match the input under the label */
  border: 1px solid transparent;
  border-radius: .25rem;
  transition: all .1s ease-in-out;
}
.form-label-group input::-webkit-input-placeholder {
  color: transparent;
}

.form-label-group input::-moz-placeholder {
  color: transparent;
}

.form-label-group input:-ms-input-placeholder {
  color: transparent;
}

.form-label-group input::-ms-input-placeholder {
  color: transparent;
}

.form-label-group input::placeholder {
  color: transparent;
}

.form-label-group input:not(:-moz-placeholder-shown) {
  padding-top: 1.25rem;
  padding-bottom: .25rem;
}

.form-label-group input:not(:-ms-input-placeholder) {
  padding-top: 1.25rem;
  padding-bottom: .25rem;
}

.form-label-group input:not(:placeholder-shown) {
  padding-top: 1.25rem;
  padding-bottom: .25rem;
}

.form-label-group input:not(:-moz-placeholder-shown) ~ label {
  padding-top: .25rem;
  padding-bottom: .25rem;
  font-size: 12px;
  color: #777;
}

.form-label-group input:not(:-ms-input-placeholder) ~ label {
  padding-top: .25rem;
  padding-bottom: .25rem;
  font-size: 12px;
  color: #777;
}

.form-label-group input:not(:placeholder-shown) ~ label {
  padding-top: .25rem;
  padding-bottom: .25rem;
  font-size: 12px;
  color: #777;
}

/* Fallback for Edge
-------------------------------------------------- */
@supports (-ms-ime-align: auto) {
	.form-label-group {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}

	.form-label-group label {
		position: static;
	}

	.form-label-group input::-ms-input-placeholder {
		color: #777;
	}
}